.ui-erj {
    width: 100%;
    height: 247px;
}

.ui-erj img {
    width: 100%;
    height: 100%;
}

.ui-erjCon {
    width: 100%;
    height: auto;
    background: #F6F7F9;
}

.ui-erjname {
    /* width: 290px; */
    height: 84px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 38px;
    color: #FFFFFF;
    line-height: 84px;
    text-indent: 2em;
    background: url(../images/erj.png) no-repeat center;
    background-size: 100% 100%;
    position: absolute;
    top: -84px;
    left: 0;
    padding-right: 62px;
}

.ui-erj-h {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #0B5EB2;
    height: 38px;
    padding-top: 30px;
}

.ui-erj-flex {
    display: flex;
}

.ui-erj-txt {
    width: 143px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 20px;
    color: #333333;
    line-height: 38px;
    text-indent: 1em;
}

.ui-erj-txt2 {
    height: 38px;
    background: url(../images/ind2.png) no-repeat center;
    background-size: 100% 100%;
    color: #fff;
}

.ui-erj-mb {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 14px;
    color: #333333;
}

.ui-erj-mb span {
    color: #0B5EB2;
}

.ui-erj-ss {
    width: 94.6%;
    height: auto;
    margin: 30px 0;
    padding: 25px 38px;
    background-color: #fff;
}

.ui-maj-flex {
    display: flex;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 14px;
    color: #333333;
}

.ui-maj-bar {
    /* width: 12%; */
    margin-bottom: 20px;
    margin-right: 3vw !important;
    padding: 0 6px;
    cursor: pointer;
}

.ui-maj-bar2:nth-child(1),
.ui-maj-bar1:nth-child(1) {
    width: 3vw;
}

.ui-maj-bar3 {
    background-color: #2F83D8;
    color: #fff;
    /* padding: 0 4px; */
    text-align: center;
}

.ui-course-con {
    margin-top: 0;
    margin-bottom: 20px;
}

.ui-details-h {
    width: 1360px;
    height: 344px;
    margin-top: 30px;
    padding: 20px;
    background: #FFFFFF;
    display: flex;
}

.ui-video {
    width: 600px;
    height: 100%;
    margin-right: 20px;
    background-color: #eee;
}

.ui-video-h {
    font-family: Source Han Sans CN;
    font-weight: bold;
    font-size: 32px;
    color: #333333;
}

.ui-video-fu {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 16px;
    color: #888888;
    margin-top: 6px;
}

.ui-video-line {
    width: 100%;
    padding-bottom: 18px;
    border-bottom: 1px solid #E0E0E0;
}

.ui-video-jc {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    margin: 30px 0;
}

.ui-ljxia-an {
    width: 140px;
    height: 40px;
    background: #00CC7E;
    border-radius: 20px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
    line-height: 40px;
    margin-top: 2vw;
}

.ui-details-txt {
    width: 97.2%;
    height: auto;
    padding: 30px 20px;
    background-color: #fff;
    margin-top: 20px;
}

.ui-deta-b {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 20px;
    color: #2F83D8;
    /* padding-bottom: 13px; */
    border-bottom: 1px solid #E0E0E0;
    position: relative;
}

.ui-deta-bl {
    width: 120px;
    height: 35px;
    border-bottom: 2px solid #2F83D8;
    text-align: center;
}

.ui-deta-con {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 18px;
    color: #333333;
    line-height: 36px;
    text-align: justify;
    text-indent: 2em;
    margin-top: 30px;
}

.ui-deta-con p {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 18px;
    color: #333333;
    line-height: 36px;
    text-align: justify;
    text-indent: 2em;
}

.ui-deta-con p span {
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 18px;
    color: #333333;
    line-height: 36px;
    text-align: justify;
    text-indent: 2em;
}
.ui-events-img {
    font-size: 18px!important;
    text-indent: 1.8em!important;
    width:270px!important;
    background: url(../images/bar1.png) no-repeat center !important;
}